body {
	background-color: #CCFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	margin: 0px;
	padding: 0px;

}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}

.header{
	background-color: #006699;
	background-image: url(images/collage.jpg);
	background-repeat: repeat-x;
	background-position: top;

}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCFFFF;
	line-height: 0px;

}

.company {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	text-shadow : Gray;
	line-height: 40px;

}

.nav {
	background-color: #003366;
	color: #FFFFFF;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}

.date{
	color: #CCCCCC;
	text-align: right;

}

.navLink:link, .navLink:visited, .navLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #666666;
	color: #FFFF00;
	border: 1px solid #CCCCCC;

}
.navLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #000000;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #CCFFFF;
	padding-right: 10px;
	padding-left: 10px;
	width: 160px;
}
.sidebar a:link{
	color: #FFFFFF;
}
.sidebar a:hover{
	color: #FFFF00;
}

.sow{
	padding-left: 10px;
}

.footer {
	background-color: #006699;
	color: #CCCCCC;
}


/*#### SoW Styles ####*/

TD.articlehead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:80%;
	color: #CCFFFF;
	background-color: #006699;
}

TD.articleheaddate {
		text-align: left;
		text-indent:0px;
		font-size:small;
		font-weight:normal;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}

TD.article {
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}
TD.listing {
		text-align: left;
		text-indent:0px;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		}
TD.subhead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width: 20%;
	font-size: 16px;
	color: #CCFFFF;
	background-color: #006699;

		}
